/*--------------------------------------------- */
/*
/*  style.scss / 2013.03.08
/*  @outputFile ../htdocs/common/css/style.css
/*
/*--------------------------------------------- */
/*----------------------------------------------*/
/* japanese
/*----------------------------------------------*/
/* navGlobal
---------------------------------*/
#navGlobal ul li.navBtn1 { background-image: url("../img/nav/global/about_on.jpg");    }
#navGlobal ul li.navBtn2 { background-image: url("../img/nav/global/management_on.jpg"); }
#navGlobal ul li.navBtn3 { background-image: url("../img/nav/global/export_control_on.jpg"); }
/* navGlobalFooter
---------------------------------*/
#navGlobalFooter ul li.navBtn1 a { background-image: url("../img/nav/assist/sitemap_on.gif"); }
#navGlobalFooter ul li.navBtn2 a { background-image: url("../img/nav/assist/about_on.gif") ;     }
#navGlobalFooter ul li.navBtn3 a { background-image: url("../img/nav/assist/links_on.gif") ;  }
/* navAssistHeader
---------------------------------*/
#navAssistHeader ul li.navBtn1 { background-image: url("../img/nav/assist/home_on.gif");    }
#navAssistHeader ul li.navBtn2 { background-image: url("../img/nav/assist/access_on.gif");  }
#navAssistHeader ul li.navBtn3 { background-image: url("../img/nav/assist/contact_on.gif"); }
#navAssistHeader ul li.navBtn4 { background-image: url("../img/nav/assist/english_on.gif"); }
